Debian Bug report logs - #352542
O: sfront -- MPEG 4 Structured Audio decoder

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Christoph Berg <myon@debian.org>

Date: Sun, 12 Feb 2006 16:33:22 UTC

Severity: normal

Fixed in version sfront/0.87-3

Done: Santiago Vila <sanvila@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#352542; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: sfront -- MPEG 4 Structured Audio decoder
Date: Sun, 12 Feb 2006 17:23:57 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of sfront, Enrique Robledo Arnuncio
<era@debian.org>, has orphaned this package.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: sfront
Binary: sfront
Version: 0.87-1
Priority: optional
Section: sound
Maintainer: Enrique Robledo Arnuncio <era@debian.org>
Build-Depends: debhelper (>> 3.0.0), bison
Architecture: any
Standards-Version: 3.6.1
Format: 1.0
Directory: pool/main/s/sfront
Files:
 e2dfdd0b19a8a0aac0133fcf1bf1779a 570 sfront_0.87-1.dsc
 a76d857c3de8a7392f52502a46697048 1087330 sfront_0.87.orig.tar.gz
 fcd628ae9970b70a2974a5567130f528 4603 sfront_0.87-1.diff.gz

Package: sfront
Priority: optional
Section: sound
Installed-Size: 3840
Maintainer: Enrique Robledo Arnuncio <era@debian.org>
Architecture: i386
Version: 0.87-1
Depends: libc6 (>= 2.3.2.ds1-4)
Recommends: make, gcc | c-compiler
Filename: pool/main/s/sfront/sfront_0.87-1_i386.deb
Size: 883604
MD5sum: f8db6821b71ec89194afc24dac9d0f4b
Description: MPEG 4 Structured Audio decoder
 Sfront compiles MPEG 4 Structured Audio (MP4-SA) bitstreams into
 efficient C programs that generate audio when executed. It supports
 real-time, low-latency audio input/output, MIDI input from
 soundcards, and Network Musical Performance.
 .
 MP4-SA is a standard for normative algorithmic sound, that combines
 an audio signal processing language (SAOL) with score languages
 (SASL, and the legacy MIDI File Format).
 .
 This package includes the sfront application, the sfront manual and
 "The MPEG-4 Structured Audio Book", a book on sound modeling and
 sequencing using MP4-SA.
Tag: devel::compiler, interface::commandline, role::sw:utility, sound::player, works-with::audio:mp3


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Reply sent to Santiago Vila <sanvila@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #8 received at 352542-close@bugs.debian.org (full text, mbox):

From: Santiago Vila <sanvila@debian.org>
To: 352542-close@bugs.debian.org
Subject: Bug#352542: fixed in sfront 0.87-3
Date: Mon, 08 Jan 2007 16:02:04 +0000
Source: sfront
Source-Version: 0.87-3

We believe that the bug you reported is fixed in the latest version of
sfront, which is due to be installed in the Debian FTP archive:

sfront_0.87-3.diff.gz
  to pool/main/s/sfront/sfront_0.87-3.diff.gz
sfront_0.87-3.dsc
  to pool/main/s/sfront/sfront_0.87-3.dsc
sfront_0.87-3_powerpc.deb
  to pool/main/s/sfront/sfront_0.87-3_powerpc.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 352542@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Santiago Vila <sanvila@debian.org> (supplier of updated sfront package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon,  8 Jan 2007 16:39:22 +0100
Source: sfront
Binary: sfront
Architecture: source powerpc
Version: 0.87-3
Distribution: unstable
Urgency: low
Maintainer: Santiago Vila <sanvila@debian.org>
Changed-By: Santiago Vila <sanvila@debian.org>
Description: 
 sfront     - MPEG 4 Structured Audio decoder
Closes: 352542
Changes: 
 sfront (0.87-3) unstable; urgency=low
 .
   * Adopted package. Closes: #352542.
   * Standards-Version: 3.7.2
Files: 
 1a71d1bff5d974d192f816b3b2c31c93 559 sound optional sfront_0.87-3.dsc
 ebb2b1dbf9f913fd628c0ca2ba5f808a 4572 sound optional sfront_0.87-3.diff.gz
 58a32f361510395d61b1d152096cdb82 982850 sound optional sfront_0.87-3_powerpc.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFFomXEd9Uuvj7yPNYRAtrKAJ4931ancQUgQ96teloIqSY8ApgjGQCfZ8+X
9+gAcxYhO5z3MdrQ2eUm02Q=
=Mesr
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 04:12:18 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 20:45:45 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.